ejecutar el proyecto android studio 2.3.3 kotlin en android studio 3.0.1 después de la actualización

He actualizado AS 2.3.3 a 3.0.1 usando un parche .jar la actualización fue exitosa, sin embargo, el estudio de Android me restring que necesito actualizar el plugin de Kotlin. Este plugin de Kotlin fue instalado en la versión 2.3.3 pero creo que Android studio 3.0.1 no requiere un plugin de Kotlin. Entonces mi pregunta es qué debería hacer en el proyecto anterior para que funcione bien en AS 3.0.1